/* PAGER - BMD */
ul.pager li:before {
    display: none;
}
ul.pager li {
    margin: 0;
    font-weight: bold;
}
.item-list .pager {
    clear: both;
    text-align: center;
    padding: 20px 0;
    transition: all .5s ease;
    margin: 0;
}
@media screen and (min-width:768px){
	.item-list .pager {
		padding: 40px 0;
	}
}
@media screen and (min-width:1024px){
	.item-list .pager {
		padding: 60px 0;
	}
}
/* END PAGER - BMD */

/* EVENTS */
.view-events .views-field-title {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
}

/* Library Article Node Meta View */
.views-field-field-category div.field-content {
    display: inline;
}

/* RESOURCE CENTER VIEW */
.resource-center.view {
    background: #dfe4ea;
    box-shadow: inset 0 40px 30px -30px rgba(0,0,0,.2);
    padding-top: 40px;
}
.resources .view-content{
	padding: 30px 0;
}
.resource.item{
	position: relative;
}
.view-resource-topics .item + .item {
    margin-top: 20px;
}
.view-resource-topics.resources .views-field-title a{
	font-size: 1.2em;
}
.resources.list .view-content {
    max-width: 760px;
}
#edit-search-api-views-fulltext-wrapper label {
    display: none;
}
.resources .view-header {
    overflow: hidden;
}
.resources .members-icon {
    position: absolute;
    right: 15px;
    top: 12px;
    font-size: 12px;
    text-transform: uppercase;
}
.resources.list .members-icon {
    position: relative;
    top: auto;
    right: auto;
    margin-bottom: 5px;
}
.resources.list .list-content {
    display: flex;
}
.icon-col {
    margin-right: 10px;
}
.resources .title {
    line-height: 1.4;
}
.form-item-combined-sort > label {
    display: none;
}
.form-type-bef-link {
    display: inline-block;
    margin: 0 10px;
    font-size: 16px;
}
.resources .views-field-type{
	display: block;
	width: 100%;
}
.resource-icon:before {
    font-family: fontawesome;
    content: "\f15c";
    color: #ba0c2f;
    font-size: 24px;
}
.page-resources h1#page-title{
	display: none;
}

/* EXPOSED FORM */
.views-exposed-form .views-exposed-widget .form-submit{
	margin: 0;
}
.views-exposed-form .views-exposed-widget{
	padding: 0;
}
.views-exposed-form .views-exposed-widget{
	margin-right: 10px;
}
#block-views-exp-resources-page,
#block-views-exp-resources-page-1,
#block-views-exp-resources-page-2 {
    margin: 30px 0;
}
.sort-controls > div {
    display: inline-block;
    margin-left: 20px;
}
.views-exposed-widget .form-text,
.category-filter-dropdown > .collapsiblock a {
    height: 46px;
    border-radius: 50px;
    border: 1px solid #888;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
    font-size: 18px;
    color: #828282;
    max-width: 300px;
    padding: 10px 20px;
}
.category-filter-dropdown h2.collapsiblock a{
    font-weight: 400;
    font-size: 16px;
    color: #2e2e2e;
}
.category-filter-dropdown > .collapsiblock.collapsiblockCollapsed a{
	border-radius: 23px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
	box-shadow: 0 1px 3px rgba(0,0,0,.2);
}
.category-filter-dropdown > .collapsiblock a {
    box-shadow: 0 10px 20px rgba(0,0,0,.2);
    border: none;
	background: #fff;
	width: 300px;
	border-radius: 23px 23px 0 0;
	padding-top: 12px;
}
.category-filter-dropdown .collapsiblock a:after {
    content: "\f068";
    font-family: 'fontawesome';
    color: #af1137;
    position: absolute;
    right: 21px;
    top: 14px;
}
.category-filter-dropdown .collapsiblock.collapsiblockCollapsed a:after{
	content: "\f067";
}
.category-filter-dropdown > .block-inner h2 a {
    padding: 12px 20px;
    background: #e5ebf0;
}
.category-filter-dropdown{
	margin-right: 10px;
	position: relative;
}
.category-filter-dropdown h2{
	display: block;
	margin: 0;
	position: relative;
}
.cat-indicator{
	display: block;
    position: absolute;
    top: -7px;
    right: -7px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #c9cdd2;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
}
.cat-indicator.active {
    background-color: #ba0c2f;
    color: #fff;
}
.views-exposed-widgets input.form-submit {
    height: 48px;
}
.category-filter-dropdown > .block-inner {
    position: absolute;
    z-index: 200;
    background: #fff;
    top: 46px;
    width: 300px;
}
.category-filter-dropdown > .block-inner[aria-hidden="false"] {
    box-shadow: 0 10px 20px rgba(0,0,0,.2);
    border-radius: 0 0 23px 23px;
    overflow: hidden;
}
.resources .form-item {
    margin: 0;
}
#edit-combined-sort-wrapper, .resources .sort-controls {
    text-align: right;
    float: right;
    margin-left: 20px;
}
.resources .sort-controls::before {
    content: "Sort by:";
}
.sort-controls > div:first-child {
    margin-left: 10px;
}

/*filter display edit - rs*/
.views-exposed-form .views-exposed-widgets {
    display: flex;
}
.views-exposed-form .views-exposed-widgets .views-widget-filter-search_api_views_fulltext,
.views-exposed-form .views-exposed-widgets #edit-search-api-views-fulltext {
    width:300px;
    order:0;
}
.views-exposed-form .views-exposed-widgets .views-submit-button {
    order:1;
}
.views-exposed-form .views-exposed-widgets .views-reset-button {
    order:4;
}
.views-exposed-form .views-exposed-widgets .category-filter-dropdown {
    order:3;
}

.views-exposed-form .views-exposed-widgets #edit-combined-sort-wrapper {
    order:2;
    width:40%;
}

.views-exposed-form .views-exposed-widgets ul li .facetapi-checkbox {
    height: auto;
    padding: 0;
    border:none; 
    border-radius: 0;
    width:auto;
}
@media screen and (max-width:899px) {
    .views-exposed-form .views-exposed-widgets #edit-combined-sort-wrapper  {
        display: none;
    }
    .views-exposed-form .views-exposed-widgets {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
}
@media screen and (max-width:550px) {
    .views-exposed-form .views-exposed-widgets .views-widget-filter-search_api_views_fulltext, .views-exposed-form .views-exposed-widgets #edit-search-api-views-fulltext,
    .category-filter-dropdown > .collapsiblock a,
    .views-exposed-form .views-exposed-widgets .category-filter-dropdown {
        width: 100%;
        max-width: none;
    }
    .views-exposed-form .views-exposed-widgets .category-filter-dropdown {
        margin-bottom: 10px;
    }
}


/* RESOURCE TAB CONTENT */
#quicktabs-container-resources > .quicktabs-tabpage {
    position: relative;
}
.resource-topics .view-footer {
    position: absolute;
    right: 0;
    top: 20px;
    font-size: 14px;
}

/* CASE STUDIES */
.case-study .views-field {
    margin-bottom: 20px;
}
.views-label {
    font-weight: bold;
}
.case-study .views-row {
    border-bottom: 1px solid #dedede;
    margin-bottom: 30px;
}
.case-study h2{
	margin-bottom: 0;
}
